<?php


date_default_timezone_set("Asia/Calcutta");
$pst = date('m');

if($pst>=4) {

    $y=date('Y');

    $dtt=$y."-04-01";

    $financialYearStart = $y;

    

    $pt = date('Y', strtotime('+1 year'));

    $ptt=$pt."-03-31";

    $financialYearEnd   = $pt;

}

else {

    $y=date('Y', strtotime('-1 year'));

    $dtt=$y."-04-01";

    $financialYearStart = $y;

    $pt =date('Y');

    $ptt=$pt."-03-31";

    $financialYearEnd = $pt;

}



//echo $dtt."<br/>"; 

    //echo $ptt."<br/>";

?>